@charset "UTF-8";
/* CSS Document */

#main h2{
	margin:0px 15px;
}
#main .cateDate{
	background:#444444;
	color:#FFFFFF;
	margin:15px 15px;
	font-size:180%;
	text-align:center;
        display: inline-block;
        width: 100%;
}

#main .subCateTerm{
	background:#444444;
	color:#FFFFFF;
	margin:15px 10px;
	font-size:180%;
	text-align:center;
}

#main .tweet {
	margin: 20px 0 0;
	min-height:37px;
	padding:0px;
}

#main .tweet p{
	padding:6px 0 0 0px;
	color:#FFF;
	font-size:110%;
	float:left;
}

#main .tweet span.hashtag a{
	color:#fff000;
	margin-left:5px;
}

#main #banner{
	margin: 30px 0 0;
}
#main #banner li{
	width: 310px;
	float: left;
	margin: 0 10px 0;
}

#main .search {
    background: none repeat scroll 0 0 #333355;
    margin: 20px 15px 0;
}
#main .search p.cathead {
    color: #FFFFFF;
    font-size: 140%;
    font-weight: bold;
    margin: 0;
    padding: 7px 10px 0;
}
#main .search p span.category {
    color: #FFF000;
}

#main .search #searchForm {
    padding: 4px 20px 12px;
    position: relative;
}

#main .search #searchForm input {
    padding: 5px 0;
    width: 345px;
}

#main .search #searchForm input.btSearch {
    height: 20px;
    left: 345px;
    position: absolute;
    top: 7px;
    width: 20px;
}
